@media (max-width: 1200px) {
  .funding-options {
    display: none;
  }
  .endorsers-list {
    padding: 0;
  }
  .funding-section .endorser img + .overlay {
    left: 11%;
  }

  .funding-section .endorser img {
    width: 100px;
  }

  .funding-section .endorser {
    margin-bottom: 75px;
  }

  .funding-section .endorser img + .overlay {
    left: initial;
    height: 100%;
    width: 100%;
  }

  .information-area {
    height: 6500px;
  }

  iframe {
    height: 6500px !important;
  }
}

@media (max-width: 992px) {
  .funding-section .endorser img {
    width: 75px;
  }
}

@media (max-width: 576px) {
  .john-romano-video {
    display: none;
  }

  ul.endorsers-list {
    display: none;
  }

  .funding-section .endorser {
    margin-bottom: 0;
  }
}
